PowerDNS Authoritative Server CVE-2019-10163 Denial of Service Vulnerability

Bugtraq ID: 108878
Class: Input Validation Error
CVE: CVE-2019-10163
Remote: Yes
Local: No
Published: Jun 21 2019 12:00AM
Updated: Jun 21 2019 12:00AM
Credit: Gert van Dijk
Vulnerable: PowerDNS Authoritative Server 4.1.8
PowerDNS Authoritative Server 4.1.7
PowerDNS Authoritative Server 4.1.6
PowerDNS Authoritative Server 4.1.5
PowerDNS Authoritative Server 4.1.4
PowerDNS Authoritative Server 4.1.3
PowerDNS Authoritative Server 4.1.2
PowerDNS Authoritative Server 4.1.1
PowerDNS Authoritative Server 4.1
PowerDNS Authoritative Server 4.0.7
PowerDNS Authoritative Server 4.0.6
PowerDNS Authoritative Server 4.0.5
PowerDNS Authoritative Server 4.0.4
PowerDNS Authoritative Server 4.0.3
PowerDNS Authoritative Server 4.0.2
PowerDNS Authoritative Server 4.0.1
PowerDNS Authoritative Server 4.0.0-rc2
PowerDNS Authoritative Server 4.0.0-beta1
PowerDNS Authoritative Server 4.0.0
Not Vulnerable: PowerDNS Authoritative Server 4.1.9
PowerDNS Authoritative Server 4.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus